Bug 88684 - Misleading translation in installer
Misleading translation in installer
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On: 88713
  Show dependency treegraph
Reported: 2003-04-11 16:47 EDT by Stefan Nyström
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 14:47:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Nyström 2003-04-11 16:47:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
In anaconda.sv.po the translation:

#: ../packages.py:710
msgid "Setting up RPM transaction..."
msgstr "Ställer in RPM-transaktion..."

Leads to meaningless swedish.  "Ställer in" only covers part of the meaning of
"setting up", and in context a better translation would be "Förbereder

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run the installer
2. Select Swedish as installation language

Additional info:
Comment 1 Christian Rose 2003-04-12 06:20:37 EDT
If the translation should be "Förbereder RPM-transaktion..." then the original
should be changed into "Perparing RPM transaction..." first (see bug 88713).

We try to strive for consistency in the Swedish translations. The current
translation might not be perfect but it's in line with our translation of
"Setting up" in other areas. If the original is changed, then the original will
also be more consistent with other similar message uses in this context, and the
translation problem will automatically be solved, and for all languages that
have this problem. Fixing the root of the problem is always the better solution
in the long term than adding inconsistent workarounds.
Comment 2 Paul Gampe 2003-09-06 01:39:58 EDT
I agree it would be beneficial to modify the master english sentence.
Comment 3 Michael Fulbright 2003-09-24 16:27:08 EDT
Comment 4 Jeremy Katz 2006-04-24 14:47:28 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.